[TITLE]
DIALOG=Desinstalación
MSGBOX=Completada

[BUTTON]
OK=Aceptar
CANCEL=Cancelar

[STATIC]
DIALOG00=Desinstalar SC-Print2005
DIALOG01=¿Está seguro?
MSGBOX00=Desinstalación completada

[LPR]
Monitor=SC-Print2005 Port
